<div>
    <h1>Commission</h1>
    <p>Calcul de l'évolution des paiements échelonnés en fonction des lots à réaliser</p>

    <form  #commissionForm="ngForm" (ngSubmit)="update(commissionForm)">

        <div class="form-group row">
            <label for="enterpriseCommission" class="col-lg-2 col-md-6 col-sm-8 col-12 col-form-label">Marge entreprise</label>
          <div class="input-group col-lg-1 col-md-2 col-sm-4 col-12">
            <input type="numeric" class="form-control" name="enterprise" id="enterpriseCommission" [ngModel]="commission.enterprise">
            <div class="input-group-append">
                <span class="input-group-text">%</span>
            </div>
          </div>
        </div>

        <div class="form-group row">
          <label for="commercialCommission" class="col-lg-2 col-md-6 col-sm-8 col-12 col-form-label">Marge commerciaux</label>
          <div class="input-group col-lg-1 col-md-2 col-sm-4 col-12">
            <input type="numeric" class="form-control" name="commercial" id="commercialCommission" [ngModel]="commission.commercial">
            <div class="input-group-append">
                <span class="input-group-text">%</span>
            </div>
          </div>
        </div>
        <button type="submit" [disabled]="!commissionForm.form.valid" class="btn btn-info">Mettre à jour</button>
      </form>


</div>
